summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorJames Le Cuirot <chewi@gentoo.org>2019-07-29 23:18:06 +0100
committerJames Le Cuirot <chewi@gentoo.org>2019-07-29 23:24:03 +0100
commitbbf38c3cdbeab8173a1b66ff9b75910892a0bebe (patch)
treea70cac6964ae275b13edc74beac19b9b47b1b1fa /games-board/pysolfc/files
parentdev-python/pygame: Bump to 1.9.6, EAPI 7, add Python 3.7 (diff)
downloadgentoo-bbf38c3cdbeab8173a1b66ff9b75910892a0bebe.tar.gz
gentoo-bbf38c3cdbeab8173a1b66ff9b75910892a0bebe.tar.bz2
gentoo-bbf38c3cdbeab8173a1b66ff9b75910892a0bebe.zip
games-board/pysolfc: Bump to 2.6.4, EAPI 7, fix card sets
Thanks to Scott Furry. This now installs for a single Python version as multiple versions do not make sense here. I've dropped Python 2 for simplicity and because it's old. Closes: https://bugs.gentoo.org/679362 Package-Manager: Portage-2.3.69, Repoman-2.3.13 Signed-off-by: James Le Cuirot <chewi@gentoo.org>
Diffstat (limited to 'games-board/pysolfc/files')
0 files changed, 0 insertions, 0 deletions